CREATE TABLE cso_pub_tag (
    PUB_ID    VARCHAR2(128),
    TAG_ID    VARCHAR2(128),
    PUB_ID    VARCHAR2(128),
    TAG_ID    VARCHAR2(128),
    CONSTRAINT pk_cso_pub_tag PRIMARY KEY (PUB_ID, TAG_ID, PUB_ID, TAG_ID)
);
